<?php
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");
include_once("check_admin_qs.php");

$query = "SELECT * FROM {$tablepre}ftbbsmb";
$ftbbsmb=adminmakecache('../cache/ftbbsmb.html',$query,$expire);
$treemb=$ftbbsmb[9];

$BBS_ID=$_GET["BBS_ID"];
$Deleted=$_GET["Deleted"];
$sql="update {$tablepre}bbs_cate set Deleted=".$Deleted." where BBS_ID=".$BBS_ID;	
mysql_query($sql);
include_once("maketree.php");
include_once("makejs.php");
maketotree($treemb);
maketodh();
$db->close();
delcache("../cache/ftbbshome.txt");
delcache("../cache/default_list.txt");
header("Location:".$_SERVER["HTTP_REFERER"]);
?>
